.history-container {
	justify-content: flex-start;
	align-items: stretch;
}

@media (max-height: 480px), (max-width: 480px) {
	.history-container {
		overflow-y: auto;
	}
}

.history-match {
	display: flex;
	padding: 5px;
	pointer-events: all;
	cursor: pointer;
}

.history-match.even {
    background-color: var(--menu-button-bg);
}

.history-match:hover {
	background-color: var(--menu-button-hover);
}

.history-players {
	flex: 1;
	display: flex;
    flex-direction: column;
}

.history-player {
	display: flex;
}

.history-player.right {
	flex-direction: row-reverse;
}

.history-player.winner {
	color: green;
}

.history-player.disconnected {
	text-decoration: line-through;
}

.history-score {
	display: flex;
    width: 50px;
    align-items: center;
    justify-content: center;
    font-size: 18px;
}

.history-flag {
	width: 20px;
    height: 20px;
    margin-left: 5px;
    margin-right: 5px;
}

.history-paginator {
	display: flex;
	flex-direction: row;
	align-self: stretch;
	padding: 5px;
	justify-content: space-around;
	align-items: center;
}

.history-button {
	padding: 5px;
	margin: 5px;
	width: 150px;
}